[BLFS Trac] #2596: New Package - CMake-2.8.3 (was: New Package - CMake-2.8.0)

BLFS Trac trac at linuxfromscratch.org
Sun Jan 9 00:16:06 PST 2011


#2596: New Package - CMake-2.8.3
--------------------------------------+-------------------------------------
 Reporter:  ken@…                     |       Owner:  blfs-book@…                   
     Type:  enhancement               |      Status:  new                           
 Priority:  normal                    |   Milestone:  future                        
Component:  BOOK                      |     Version:  SVN                           
 Severity:  normal                    |    Keywords:                                
--------------------------------------+-------------------------------------

Comment(by thomas):

 cmake not only required for KDE4, in the meanwhile, many packages uses it:
 k3b, digikam, hugin, rawtherapee...

 Seems so it depends on 'libarchive' (http://code.google.com/p/libarchive/)
 too.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2596#comment:5>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list